{% if page.backgroundtheme !== null %}
    <input id="theme-background-type" type="hidden" value="{{ page.backgroundtheme }}"/>
{% endif %}

<div class="theme-background" id="particle-background"></div>